This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 721227 - [Quick Search][Simple Search][Advanced Search]Can't search plan
[Quick Search][Simple Search][Advanced Search]Can't search plan
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.5
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-14 01:53 EDT by Xin Gao
Modified: 2015-05-27 18:38 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.5.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Xin Gao 2011-07-14 01:53:00 EDT
Description of problem:
Searching plan via Quick Search/Simple Search/Advanced Search will come out error page. Please refer to attachment.

Version-Release number of selected component (if applicable):
3.5 on stage

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Turn to error page. Please refer to attachment.

Expected results:
Search plan successfully

Additional info:
Comment 1 Xin Gao 2011-07-14 05:02:21 EDT
Additional info,
When searched plan(s) are created after 3.5(stage) on-line, this bug could be reproduced.
Otherwise, the feature of searching plan is normal.
Comment 2 Chaobin Tang 2011-07-18 01:22:42 EDT
commit 37826b9cff03775fa63384594cd3c7c84974097e

Initialized the plan.owner with its author.
Comment 3 Guoping Feng 2011-07-20 03:16:31 EDT
Verify 3.5.0-1 on stage -->PASS

Verify steps:
1.Selete Test Plan in top right.
2.Type plan name/ID (accurate/fuzzy / no existing).
3.Click the "go" button.
4.Create a new plan and search it in the [quick search] through the name/ID.

Actual result:
The search can be executed correctly.The plan(s) that meets the conditions can be searched out.
Comment 4 Guoping Feng 2011-07-20 03:45:43 EDT
Sorry, this bug is verified on Build: 3.5.0-3 on stage.

Note You need to log in before you can comment on or make changes to this bug.